/*
 Theme Name:   Divi Child
 Theme URI:    http://www.barrydesign.ie/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.barrydesign.ie
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");

#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }

.et_pb_section {
    padding-top: 0px!important;
	padding-bottom: 0px!important;
margin:0px!important;
border:none!important;
}


#main-header {
    display:none!important;
}
h3{line-height:1.4em!important;}



@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 450px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height:450px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative;
        top: 35%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

.et_pb_fullwidth_header {
    padding: 60px 0;
}

.et_pb_fullwidth_menu {
    padding-bottom: 0px!important;
margin-bottom: 0px!important;
height:75px!important;
}
.et_pb_toggle_close {
    margin-bottom: 2px!important;
}

.et_pb_main_blurb_image {
    margin-bottom: 0px!important;
    text-align: center;
}

.et_mobile_menu a{
color: #666666!important;
}
